<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="100_PC_Ortenau.pdf" server="porsche-club-deutschland.de/html/" local="129150122854997241" remote="129150126000000000" />
<file name="60-61_PC_Bodensee-Oberschwaben.pdf" server="porsche-club-deutschland.de/html/" local="129150122862797255" remote="129150126000000000" />
<file name="78-79_PC_Isartal.pdf" server="porsche-club-deutschland.de/html/" local="129150122866385261" remote="129150126600000000" />
<file name="80_PC_Ingolstadt.pdf" server="porsche-club-deutschland.de/html/" local="129150122873249273" remote="129150126600000000" />
<file name="81_PC_Isartal.pdf" server="porsche-club-deutschland.de/html/" local="129150122876837280" remote="129150126600000000" />
<file name="82-83_PC_Heilbronn-Hohenlohe.pdf" server="porsche-club-deutschland.de/html/" local="129150122880581286" remote="129150126600000000" />
<file name="84_PC_Koeln.pdf" server="porsche-club-deutschland.de/html/" local="129150122888069299" remote="129150126600000000" />
<file name="85_PC_Landshut.pdf" server="porsche-club-deutschland.de/html/" local="129150122888693300" remote="129150126600000000" />
<file name="86-87_PC_Rheinland.pdf" server="porsche-club-deutschland.de/html/" local="129150122906165331" remote="129150126600000000" />
<file name="88-89_PC_Nuerburgring.pdf" server="porsche-club-deutschland.de/html/" local="129150122903513326" remote="129150126600000000" />
<file name="89_PC_Baden.pdf" server="porsche-club-deutschland.de/html/" local="129150122909441337" remote="129150126600000000" />
<file name="90_PC_Osnabrueck.pdf" server="porsche-club-deutschland.de/html/" local="129150122917241351" remote="129150127200000000" />
<file name="91_PC_Schleswig-Holstein.pdf" server="porsche-club-deutschland.de/html/" local="129150122918333352" remote="129150127200000000" />
<file name="92-93_PC_Paderborn.pdf" server="porsche-club-deutschland.de/html/" local="129150122928941371" remote="129150127200000000" />
<file name="94_PC_Westfalen.pdf" server="porsche-club-deutschland.de/html/" local="129150122927069368" remote="129150127200000000" />
<file name="95_PC_Classico.pdf" server="porsche-club-deutschland.de/html/" local="129150122936897385" remote="129150127200000000" />
<file name="96_PC_Mittelrhein.pdf" server="porsche-club-deutschland.de/html/" local="129150122938145387" remote="129150127200000000" />
<file name="97_PC_Grenzland.pdf" server="porsche-club-deutschland.de/html/" local="129150122947037403" remote="129150127200000000" />
<file name="98_PC_Aachen.pdf" server="porsche-club-deutschland.de/html/" local="129150122947973404" remote="129150127200000000" />
<file name="99_PC_Augsburg.pdf" server="porsche-club-deutschland.de/html/" local="129150122956397419" remote="129150127200000000" />
</dwsync>